@charset "utf-8";

#ptitle h1{ }

section#SchClass_box { }
section#SchClass_box dl{ padding-top: 50px; padding-bottom: 60px; }
section#SchClass_box dl dt{ font-size: 3.0rem; line-height: 1.6em; background-color: #5477AE; color: #FFFFFF; text-align: center; padding-top: 12px; padding-bottom: 12px; }
section#SchClass_box dl dd ul{letter-spacing: -.4em; text-align: center;}
section#SchClass_box dl dd ul li{ background-color: #D8E5F7; display: inline-block; letter-spacing: normal; vertical-align: top; width: 50%; padding-top: 30px; padding-bottom: 30px; padding-right: 30px; padding-left: 30px; }
section#SchClass_box dl dd ul li:nth-child(2){ background-color: #d6dbf1;}
section#SchClass_box dl dd ul li h2{ display: block; background-color: #FFFFFF; margin-left: 30px; margin-right: 30px; font-size: 2.4rem; line-height: 1em; padding-top: 10px; padding-bottom: 10px; }
section#SchClass_box dl dd ul li .class_txt{ color: #5477AE; font-size: 1.8rem; line-height: 1.2em; padding-top: 20px; display: inline-block; width: 50%; padding-bottom: 20px; }
section#SchClass_box dl dd ul li .class_txt h3{ font-size: 3.2rem; line-height: 1.2em; padding-top: 3px; padding-bottom: 4px; }
section#SchClass_box dl dd ul li .class_txt small{ color: #4D4D4D; }
section#SchClass_box dl dd ul li .class_txt+.class_txt{ border-left: 1px solid #FFFFFF; }



@media only screen and (max-width: 798px) {
section#SchClass_box dl dt{ font-size: 2.2rem; }
section#SchClass_box dl dd ul li{ width: 100%; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
section#SchClass_box dl dd ul li .class_txt{ width: 100%; font-size: 1.6rem; }
section#SchClass_box dl dd ul li .class_txt h3{ font-size: 2.4rem;}
section#SchClass_box dl dd ul li .class_txt+.class_txt{ border-left-style: none; border-top: 1px solid #FFFFFF; }
}
